[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Postsript needed?

On Fri, Apr 11, 2003 at 13:55:38 -0400, Valecia Summers wrote:
> I crrently have a Hewlett Packard Deskjet 1220C (non-postcript) that I need
> to be postscript for publishing. Do you have a current driver/software/part
> for OSX 10.2.3?

No. The Debian project concerns itself with the development of a completely
free operating environment. OSX, though based on free software, is itself

That said, there are other projects which focus on making free software
easily accessible to OSX users. In particular, the Fink project has a
package of GhostScript, an interpreter for the PostScript language that can
render PostScript files into numerous printer languages/formats, including
(according to http://www.cs.wisc.edu/~ghost/doc/printer.htm) on for the HP
DeskJet 1220C.

See http://fink.sourceforge.net/pdb/package.php/ghostscript for a Fink
package of Ghostscript, and http://fink.sourceforge.net/ for more
information on Fink in general.

Alternatively, see http://www.debian.org/ports/powerpc/ for information on a
completely free operating environment for e.g. Macs.

Those who are willing to trade their liberty for security deserve neither.
	Benjamin Franklin

Reply to: